@charset "utf-8";
#container {
	width: 100%;
	height: auto;
	min-width: 345px;
	max-width: 1366px;
	margin: auto;
}
#container #header {
    width: 100%;
	min-width: 345px;
	max-width: 1366px;
    height: auto;
    background-color: #18355E;
    display: block;
    position: fixed; /* Set the navbar to fixed position */
    top: 0; /* Position the navbar at the top of the page */
    z-index: 500;
    padding-bottom: 10px;
    margin-bottom: 0px;
	margin-right: 30px;
}
#header #navigation #navlist {
	font-family: 'Open Sans', sans-serif;
	color: #FFFFFF;
	float: right;
	width: 100%;
	height: auto;
	margin-top: 0px;
	padding-top: 0px;
}
#header #navigation {
    padding-right: 10px;
    height: auto;
    width: calc(100%-40px);
    display: inline-block;
    margin-top: 10px;
    float: right;
    padding-top: 20px;
    align-content: flex-start;
}
#navlist .list a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12pt;
	padding-left: 0px;
	padding-right: 5px;
	float: none;
	width: auto;
	line-height: 14pt;
}
#navlist .list a:hover {
    color: #ffcd33;
    text-decoration: underline;
    font-size: 12pt;
    padding-left: 0px;
    padding-right: 5px;
    float: none;
    line-height: 14pt;
    padding-bottom: 0px;
}
#navlist .list  {
	display: inline-block;
	padding-bottom: 0px;
	margin-bottom: 10px;
}

#container #header #logo {
	width: 220px;
	height: 40px;
	padding-left: 15px;
	display: inline-block;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
}
#header #logo h3 {
	width: 220px;
	height: 40px;
	background-image: url(../images/FGLogoFFCD33@4x.png);
	background-size: 220px 40px;
	background-repeat: no-repeat;
}
#logo h3 a {
	width: 220px;
	height: 40px;
	display: block;
}
#container #header #promo {
	width: calc(100%-30px);
	height: 15px;
	min-width: 345px;
	max-width: 1366px;
	padding-left: 15px;
	padding-right: 15px;
}
#container #MainStory {
	background-color: #DDDDDD;
	margin-bottom: 40px;
	background-size: 1366px 100%;
	background-image: url(../images/CityScapeMainStoryScreenBlue.jpg);
	width: 100%;
	display: flex;
	height: auto;
	background-position: center center;
	align-items: center;
	min-height: 600px;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	max-height: 650px;
}
#MainHeadline {
	width: 100%;
	height: auto;
	display: inline-block;
	top: auto;
	vertical-align: middle;
}
.button {
	width: 100%;
	text-align: center;
	display: block;
}
#container #MainStory h1 {
	color: #FFFFFF;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	font-weight: 700;
	font-size: 20pt;
	display: block;
	width: 100%;
	height: auto;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	line-height: 28pt;
}
#container #MainStory h2 {
	color: #FFFFFF;
	font-family: 'Libre Baskerville', serif;
	text-align: center;
	font-weight: normal;
	font-size: 16pt;
	display: block;
	width: 100%;
	height: auto;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	line-height: 36pt;
	font-style: normal;
}
btn {
	font-family: 'Open Sans', sans-serif;
	color: #000000;
	font-size: 20px;
	background: #ffcd33;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
	font-weight: bold;
	-moz-border-radius: 28;
	border-radius: 28px;
	margin-top: 0px;
}

btn:hover {
	color: #FFCD33;
	background: #17355e;
	text-decoration: none;
	margin-top: 0px;
}
btn a { 
  text-decoration: none;
}
#container .SecondaryStory {
	align-items: center;
	height: auto;
	display: inline;
	float: left;
	margin-right: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: calc(100%-20px);
	max-width: 395px;
	margin-bottom: 0px;
	min-height: 0px;
}
#container .SecondaryStory .FullAcross {
	height: auto;
	display: inline-block;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	margin-left: 0px;
	width: auto;
	padding-bottom: 10px;
}
.ContentWrapper .SecondaryStory .FullAcross {
}

.ContentBlock .Headline h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 20pt;
	font-weight: 700;
	padding-bottom: 30px;
	text-align: left;
	line-height: 24pt;
}
#container .ContentBlock .Headline {
	width: 100%;
	float: left;
	display: inline-block;
}
#container .ContentBlock .ContentWrapper {
	display: inline-block;
	width: 100%;
	margin-bottom: 40px;
}
.ContentWrapper .SecondaryStory .Announce {
	width: 100%;
	height: auto;
	display: inline-block;
	color: #000000;
	max-width: 345px;
	padding-top: 0px;
	background-color: #D3D3D3;
	padding-bottom: 10px;
	border-radius: 10px;
}
#container .ContentBlock .ContentWrapper2 {
	width: calc(100%-80px);
	height: 500px;
	background-color: #DDDDDD;
	padding: 40px;
	border-radius: 10px;
}

.SecondaryStory .Announce h1 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 20pt;
	line-height: 24pt;
	text-align: center;
	padding-bottom: 20px;
	padding-top: 10px;
}
.SecondaryStory .FullAcross p {
	font-family: 'Libre Baskerville', serif;
	font-size: 12pt;
	line-height: 17pt;
	text-align: left;
	padding-bottom: 0px;
	color: #000000;
	margin-bottom: 20px;
}
.ContentBlock .ContentWrapper .address {
	font-family: 'Open Sans', sans-serif;
	font-weight: 500;
	font-size: 16px;
	line-height: 18pt;
	display: inline;
}

#container .ContentBlock {
	height: auto;
	-ms-box-sizing: border-box;
	width: calc(100%-40px);
	display: block;
	padding-left: 20px;
	padding-right: 20px;
}
.SecondaryStory .FullAcross .MainListing {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 14pt;
	line-height: 20pt;
	width: 285px;
	height: auto;
	display: inline-block;
}
	
.FullAcross .MainListing li a {
	color: #FFCD33;
	width: calc(100%-15px);
	display: block;
	margin-top: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 15px;
	background-color: #17355e;
	border-bottom: medium solid #FFFFFF;
	-moz-border-radius: 5;
	border-radius: 5px;
  }
.MainListing li a:hover {
	color: #17355e;
	background-color: #FFCD33;
	width: 100%;
}
.MainListing li a {
	color: #FFCD33;
	width: 100%;
	display: block;
	margin-top: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 15px;
	background-color: #17355e;
	border-bottom: medium solid #FFFFFF;
	-moz-border-radius: 5;
	border-radius: 5px;
}


.MainListing li{
	width: 100%;
	display: block;
}
.arrow-right {
	border-top: 60px solid #FFFFFF;
	border-right: 100px solid transparent;
	border-left: 100px solid transparent;
	width: 1px;
	padding-top: 0px;
	padding-bottom: 0px;
	height: 1px;
	margin: auto;
	display: block;
}
#container .HeaderTitle {
	width: calc(100%-40px);
	height: 170px;
	margin-top: 20px;
	background-color: #5D7EAA;
	margin-bottom: 40px;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	background-image: url(../images/CityScapeMainStoryScreenBlue.jpg);
	background-repeat: no-repeat;
	background-position: 0% 98%;
}
#container .HeaderTitle #MainHeadline {
	padding-top: 110px;
	text-align: center;
}

.HeaderTitle #MainHeadline h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 500;
	font-size: 22pt;
	height: auto;
	color: #FFFFFF;
}
.ContentBlock .ContentWrapper .SecondaryStorybackground {
	background-image: url(../images/GraphicDesigners.jpg);
	align-items: center;
	height: auto;
	display: block;
	float: left;
	text-align: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: calc(100%-60px);
	max-width: 395px;
	min-height: 0px;
	padding-top: 40px;
	padding-right: 40px;
	padding-left: 40px;
	padding-bottom: 40px;
	border-radius: 10px;
	margin-top: 0px;
}
.ContentWrapper .SecondaryStorybackground .FullAcross {
	height: auto;
	display: inline-block;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	margin-left: 0px;
	width: auto;
	padding-bottom: 20px;
}
.SecondaryStorybackground .FullAcross p {
	font-family: 'Libre Baskerville', serif;
	font-size: 12pt;
	line-height: 17pt;
	text-align: left;
	padding-bottom: 20px;
	color: #000000;
}
.SecondaryStorybackground .FullAcross h2 {
	color: #17355E;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 19pt;
	margin-bottom: 20px;
	line-height: 22pt;
}
.SecondaryStorybackground .FullAcross .listingback {
}
.SecondaryStorybackground .FullAcross .listItem {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 14pt;
	margin-bottom: 10px;
	color: #000000;
}
.SecondaryStory .FullAcross h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 16pt;
	font-weight: 600;
	margin-bottom: 6px;
}
.form-container {
	border: 0px solid #17345e;
	background: #ffcc33;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffcc33), to(#ffcc33));
	background: -webkit-linear-gradient(top, #ffcc33, #ffcc33);
	background: -moz-linear-gradient(top, #ffcc33, #ffcc33);
	background: -ms-linear-gradient(top, #ffcc33, #ffcc33);
	background: -o-linear-gradient(top, #ffcc33, #ffcc33);
	background-image: -ms-linear-gradient(top, #ffcc33 0%, #ffcc33 100%);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: rgba(000,000,000,0.9) 0 1px 2px, inset rgba(255,255,255,0.4) 0 0px 0;
	-moz-box-shadow: rgba(000,000,000,0.9) 0 1px 2px, inset rgba(255,255,255,0.4) 0 0px 0;
	box-shadow: rgba(000,000,000,0.9) 0 1px 2px, inset rgba(255,255,255,0.4) 0 0px 0;
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;
	vertical-align: middle;
	min-width: 300px;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	margin: auto;
	width: 300px;
	font-size: 14pt;
   }
.form-field {
   border: 1px solid #ffffff;
   background: #ffffff;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   color: #000000;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
   box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
   padding:8px;
   margin-bottom:20px;
   width:280px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14pt;
   }
.form-field2 {
	border: 1px solid #ffffff;
	background: #ffffff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #000000;
	-webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
	-moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
	box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
	padding: 8px;
	margin-bottom: 20px;
	width: 280px;
	height: 300px;
	text-align: left;
	vertical-align: top;
	font-family: 'Open Sans', sans-serif;
	font-size: 14pt;
   }
.form-container .submit-container #message {
	color: #000000;
	text-align: left;
	vertical-align: top;
	font-family: 'Open Sans', sans-serif;
	font-size: 14pt;
}

.form-field:focus {
   background: #ffffff;
   color: #000000;
   }
.form-container h2 {
   text-shadow: #ffffff 0 1px 0;
   font-family: 'Open Sans', sans-serif;
   font-size:18pt;
   margin: 0 0 10px 0;
   font-weight:bold;
   text-align:center;
    }
.form-title {
	margin-bottom: 5px;
	color: #17345e;
	text-shadow: #ffffff 0 1px 0;
	text-align: left;
   }
.submit-container {
	margin-top: 8px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 8px;
	text-align: right;
	font-family: 'Open Sans', sans-serif;
	font-size: 14pt;
   }
.submit-button {
	border: 2px solid #17345e;
	background: #17345e;
	background: -webkit-gradient(linear, left top, left bottom, from(#17345e), to(#17345e));
	background: -webkit-linear-gradient(top, #17345e, #17345e);
	background: -moz-linear-gradient(top, #17345e, #17345e);
	background: -ms-linear-gradient(top, #17345e, #17345e);
	background: -o-linear-gradient(top, #17345e, #17345e);
	background-image: -ms-linear-gradient(top, #17345e 0%, #17345e 100%);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 0px 0;
	-moz-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 0px 0;
	box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 0px 0;
	text-shadow: #ffffff 0 1px 0;
	color: #ffcc33;
	font-family: 'Open Sans', sans-serif;
	padding: 8.5px 18px;
	font-size: 14pt;
	text-decoration: none;
	vertical-align: middle;
   }
.submit-button:hover {
   border: 2px solid #17345e;
   text-shadow: #ffffff 0 1px 0;
   background: #ffcc33;
   background: -webkit-gradient(linear, left top, left bottom, from(#ffcc33), to(#ffcc33));
   background: -webkit-linear-gradient(top, #ffcc33, #ffcc33);
   background: -moz-linear-gradient(top, #ffcc33, #ffcc33);
   background: -ms-linear-gradient(top, #ffcc33, #ffcc33);
   background: -o-linear-gradient(top, #ffcc33, #ffcc33);
   background-image: -ms-linear-gradient(top, #ffcc33 0%, #ffcc33 100%);
   color: #17345e;
   }
.submit-button:active {
   text-shadow: #31540c 0 1px 0;
   border: 2px solid #447314;
   background: #8dc059;
   background: -webkit-gradient(linear, left top, left bottom, from(#6aa436), to(#ffcc33));
   background: -webkit-linear-gradient(top, #6aa436, #8dc059);
   background: -moz-linear-gradient(top, #6aa436, #8dc059);
   background: -ms-linear-gradient(top, #6aa436, #8dc059);
   background: -o-linear-gradient(top, #6aa436, #8dc059);
   background-image: -ms-linear-gradient(top, #6aa436 0%, #8dc059 100%);
   color: #fff;
   }
.ContentBlock .ContentWrapper p {
	font-family: 'Libre Baskerville', serif;
	font-size: 12pt;
	line-height: 17pt;
	text-align: left;
	color: #000000;
	margin-bottom: 10px;
}

.ContentBlock .ContentWrapper2 p {
	font-family: 'Libre Baskerville', serif;
	font-size: 12pt;
	line-height: 17pt;
	text-align: center;
	padding-bottom: 20px;
	color: #000000;
}
.ContentBlock2 .ContentWrapper .p {
	font-family: 'Libre Baskerville', serif;
	font-size: 12pt;
	line-height: 17pt;
	text-align: left;
	padding-bottom: 20px;
	color: #000000;
	margin: auto;
	width: 340px;
}
.ContentWrapper .threeColumns .headline {
	font-family: 'Open Sans', sans-serif;
	font-size: 20pt;
	font-weight: 700;
	padding-bottom: 30px;
	text-align: left;
	line-height: 24pt;
}
.ContentWrapper .threeColumns .paragraph {
	-webkit-column-count: 3; /* Chrome, Safari, Opera */
	-moz-column-count: 3; /* Firefox */
	column-count: 3;
	-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
	-moz-column-gap: 40px; /* Firefox */
	column-gap: 40px;
	-webkit-column-width: 320px; /* Chrome, Safari, Opera */
	-moz-column-width: 320px; /* Firefox */
	column-width: 320px;
	font-family: 'Libre Baskerville', serif;
	font-size: 12pt;
	line-height: 17pt;
	text-align: left;
	padding-bottom: 0px;
	color: #000000;
	margin-bottom: 0px;
	overflow: hidden;
	position: relative;
}
.threeColumns .paragraph .MainListing {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 14pt;
	line-height: 20pt;
	width: 100%;
	height: auto;
	display: inline-block;
	margin-bottom: 10px;
	list-style: inside;
	padding-left: 0;
}
.threeColumns .paragraph1 h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 16pt;
	font-weight: 800;
	margin-bottom: 1px;
}
.threeColumns .paragraph h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 16pt;
	font-weight: 700;
	margin-bottom: 1px;
}
.threeColumns .paragraph .more a {
	color: #0F7A11;
	text-align: right;
	font-family: 'Open Sans', sans-serif;
	font-size: 10pt;
	font-weight: 700;
}
.threeColumns .paragraph .more {
	display: block;
	text-align: right;
}

.threeColumns .paragraph .more a:hover {
	color: #C52525;
	font-size: 10pt;
	text-align: right;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
}
.paragraph p a {
	font-family: 'Libre Baskerville', serif;
	font-size: 12pt;
	line-height: 17pt;
	text-align: left;
	color: #0F7A11;
	display: inline;
}
.paragraph p a:hover  {
	font-family: 'Libre Baskerville', serif;
	font-size: 12pt;
	line-height: 17pt;
	text-align: left;
	color: #C52525;
	display: inline;
}
